uuid:
  -
    value: 0f200061-b38b-47da-b46a-66b01ac76487
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:02:20+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p><strong><img alt=\"Mycenae, Peloponnese\" data-entity-type=\"file\" data-entity-uuid=\"5a163344-522e-4a76-a6c4-80dc9f45b298\" src=\"/sites/default/files/inline-images/shutterstock_146707883Gate%20in%20Mycene.jpg\" />4.&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/peloponnese/mycenae\">Mycenae, Peloponnese</a>:&nbsp;</strong>The most important and wealthiest of the Mycenaen palaces, with its famed Lion Gate and the Cyclopean walls mentioned by Homer.</p>\r\n"
    format: basic_html
    processed: "<p><strong><img alt=\"Mycenae, Peloponnese\" data-entity-type=\"file\" data-entity-uuid=\"5a163344-522e-4a76-a6c4-80dc9f45b298\" src=\"/sites/default/files/inline-images/shutterstock_146707883Gate%20in%20Mycene.jpg\" />4.\_<a href=\"https://www.discovergreece.com/en/mainland/peloponnese/mycenae\">Mycenae, Peloponnese</a>:\_</strong>The most important and wealthiest of the Mycenaen palaces, with its famed Lion Gate and the Cyclopean walls mentioned by Homer.</p>\n"
    summary: ''
    summary_processed: ''
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
